Activity log for bug #1503533

Date Who What changed Old value New value Message
2015-10-07 05:08:45 Carla Berkers bug added bug
2015-10-07 05:23:18 Blake Rouse maas: status New Triaged
2015-10-07 05:23:21 Blake Rouse maas: importance Undecided Medium
2015-10-07 05:23:23 Blake Rouse maas: milestone 1.9.0
2015-10-28 13:23:26 Blake Rouse maas: importance Medium Low
2015-10-30 01:43:27 Launchpad Janitor branch linked lp:~blake-rouse/maas/small-storage-ui-fixes
2015-10-30 01:44:04 Blake Rouse maas: status Triaged In Progress
2015-10-30 02:35:56 MAAS Lander maas: status In Progress Fix Committed
2016-01-05 15:11:42 Andres Rodriguez maas: status Fix Committed Fix Released